Oracle : Ошибка ORA-29163


"Third party PKI vendor is not supported in FIPS mode."
*Cause: Third party PKI vendors like Entrust and MCS are not supported
in FIPS mode.
*Action: Use only Oracle PKI when running in FIPS mode.

Попробовать перевести


Поискать эту ошибку на форуме